/******************************************************************
 * SF EDITOR TWEAKS
 * The back end of SiteFinity doesn't play nice with Bootstrap
 ******************************************************************/

[id^=fancybox-],
.sfPageEditorWrp [class^=sf],
.sfPageEditorWrp [class^=Rad],
.sfPageEditorWrp [class^=Rad] *,
.sfPageEditorWrp [id^=ct],
.sfPageBrowseAndEditToolbarWrp,
.sfPageBrowseAndEditToolbarWrp *			{ box-sizing:content-box; }

.sfPageEditorWrp #wrapper:after,
.sfPageEditorWrp .mega-menu,
.sfPageEditorWrp .section-slider .loading,
.sfPageEditorWrp .slider .loading			{ display:none !important; }
.sfPageEditorWrp .section-slider,
.sfPageEditorWrp .slider					{ overflow-y:scroll !important; }

/* limit size of header image */
.sfPageEditorWrp #event-logo 				{ width:320px; height:70px; }

/* mark hero image dimensions */
.sfPageEditorWrp .hero 						{ float:none !important; margin:0 !important; }
.sfPageEditorWrp .hero:before 				{ content:"HERO IMAGE"; display:block; }
.sfPageEditorWrp .page-membership .hero:before
											{ content:"HERO IMAGE (505x295)"; }
/* mark microsite slider */
.sfPageEditorWrp .page-sections .slider,
.sfPageEditorWrp .page-sections .section-slider
											{ border:2px dotted #333; max-width:1240px; margin:0 auto; }
.sfPageEditorWrp .page-sections .slider:before,
.sfPageEditorWrp .page-sections .section-slider:before
											{ content:"SLIDER IMAGES (1236x371)"; display:block; }


/******************************************************************
 * GLOBALS
 ******************************************************************/

BODY 										{ background:#f7f6f6; }
#wrapper 									{ min-height: 100vh; margin:0 auto;									  
											  display: -ms-flexbox;      /* TWEENER - IE 10 */
											  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
											  flex-direction:column;
											  -webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column; }
#wrapper .inner 							{ position:relative; max-width:1000px; margin:0 auto; height:100%; }
#event-logo 								{ display: none; }

/* wrapper offsets - nudges elements to sit outside wrapper */
.offset 									{ text-align:center; }

/* section-action boxes */
.section-actions .sf_colsOut				{ position:relative; padding:15px;
											  background:#FFF;
											  font-size:15px; }
.section-actions H3 						{ margin-top:30px; /*padding-left:18px;*/
											  font-size:17px; }
.section-actions H3:before 					{ /*display:block; float:left; margin-left:-18px;
											  content:'//'; color:#8DCCD2;*/ }
.section-actions .btn 						{ margin-top: 15px; }
.section-actions IMG 						{ }

/* small action boxes */
.section-actions-small 						{ margin-bottom: 20px !important; }
.section-actions-small .sf_colsOut			{ position:relative; padding:10px;
											  background:#FFF;
											  font-size:15px; text-align:center;}
.section-actions-small H3 					{ margin-top:35px; /*padding-left:18px;*/
											  font-size:18px; }
.section-actions-small H3:before 			{ /*display:block; float:left; margin-left:-18px;
											  content:'//'; color:#8DCCD2; */ }
.section-actions-small .btn					{ }
.section-actions-small IMG 					{ }

#main 										{ -webkit-box-flex: 1; -ms-flex: 1 1 auto; flex: 1 1 auto; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/* add blue BG in content column */
	#wrapper:after 							{ content:" "; position:fixed; top:0; left:50%; bottom:0; right:0; z-index:-9999;
											  background:#ddf2f4; }
	.page-content > .inner,
	#main > .inner 							{ display: -ms-flexbox;      /* TWEENER - IE 10 */
  											  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */  }
	#content 								{ flex:1; }
	#content.powder-blue 					{ background:#ddf2f4; }

	/* wrapper offsets - nudges elements to sit outside wrapper */
	.offset 								{ position:absolute; left:0; right:0; }
	.offset.top 							{ top:-52px; }
	.offset.bottom							{ bottom:-18px; }

	#event-logo 							{ display: inline-block; }

	/* column padding */
	.col-padding,
	.col-padding-small							{ display: -ms-flexbox;      /* TWEENER - IE 10 */
  											  	  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */  }
	.col-padding .sf_colsIn,
	.col-padding-small .sf_colsIn 				{ margin-left:0 !important; }
	.col-padding .sf_colsOut					{ margin: 0 15px; }
	.col-padding-small .sf_colsOut				{ margin: 0 5px; }

	/* sections action */
	.section-actions .btn 						{ position: absolute; bottom: -17.5px; left: 50%; transform: translate(-50%, 0); margin-top: 0; }
	.section-actions IMG 						{ position: absolute; top: -50px; left: 50%; transform: translate(-50%, 0); }

	.section-actions-small 						{ margin:80px 0 20px 0 !important; }
	.section-actions-small .btn					{ position: absolute; bottom: -17.5px; left: 50%; transform: translate(-50%, 0);}
	.section-actions-small IMG 					{ position: absolute; top: -50px; left: 50%; transform: translate(-50%, 0); margin-top: 0; }
}


/******************************************************************
 * CONTAINERS
 ******************************************************************/
 /*================================================================================================*/
/* Mobile device (767px and below) */
@media (max-width: 767px) {
	.sf_colsOut									{ position: relative; float: none; clear: both; width: 100% !important; margin:0 !important;}
	.sf_colsIn									{ padding: 15px; margin-left: 0 !important; }
	.col_padding								{ display: block; }

	.section-actions-small 						{ margin:80px 0 20px 0 !important; }
	.section-actions-small .btn					{ position: absolute; bottom: -17.5px; left: 50%; transform: translate(-50%, 0);}
	.section-actions-small IMG 					{ position: absolute; top: -50px; left: 50%; transform: translate(-50%, 0); margin-top: 0; }

	.section-actions-small .sf_colsOut 			{ width:45% !important; clear:unset; display:inline-block;
													margin-bottom: 70px !important; margin-right: 5% !important; text-align:center;  }
	.section-actions-small .sf_colsOut:last-child { margin-bottom: 20px !important;}
}

.sfContentBlock									{ /*padding: 20px 0;*/ }
.sfContentBlock:after 							{ content:' '; display:block; height:0; float:none; clear:both; overflow:hidden; }

.section-white,
.section-powder-blue,
.section-textured								{ position: relative; width: 100%; }

#content.powder-blue 							{ background:#ddf2f4; }

/* clearfix */
.section-white::before,
.section-powder-blue::before,
.section-textured::before,
.section-white::after,
.section-powder-blue::after,
.section-textured::after								{ content: ''; display: table; }

.section-white::after,
.section-powder-blue::after,
.section-textured::after								{ clear: both; }

.sf_colsOut::before,
.sf_colsOut::before,
.sf_colsOut::before,
.sf_colsOut:after,
.sf_colsOut:after,
.sf_colsOut:after										{ content: ''; display: table; }

.sf_colsOut:after,
.sf_colsOut:after,
.sf_colsOut:after										{ clear: both; }

.sf_colsIn 												{ min-height:1px; }
.sf_colsIn::before,
.sf_colsIn::before,
.sf_colsIn::before,
.sf_colsIn::after,
.sf_colsIn::after,
.sf_colsIn::after										{ content: ''; display: table; }

.sf_colsIn::after,
.sf_colsIn::after,
.sf_colsIn::after										{ clear: both; }


/* center and pad first div of SF wrapper */
.section-white > .sf_colsOut.sf_1col_1_100,
.section-powder-blue > .sf_colsOut.sf_1col_1_100,
.section-textured > .sf_colsOut.sf_1col_1_100
														{ width: 95%; max-width: 1000px; margin: 0 auto; }
/* background white */
.section-white			 								{ background-color: #FFF; }

/* background powder blue */
.section-powder-blue									{ background-color:#DDF2F4;}

/* background textured */
.section-textured				 		 				{ background: linear-gradient(rgba(10, 130, 150, 0.4), rgba(10, 130, 150, 0.95)) repeat scroll 0 0%,  url("../images/bg.jpg") no-repeat top center; background-size: cover;
															color:#FFF; font-size:18px; }
.section-textured  P 									{ margin-bottom:20px; }

.section-texture-top 									{ border-image: url(../images/bg.jpg) 40; border-top: 40px solid transparent; }
.section-texture-bottom									{ border-image: url(../images/bg.jpg) 40; border-bottom: 40px solid transparent;  }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* background white */
	.section-white,
	.section-powder-blue				 		 		{ padding: 40px 0 !important; }
	.section-textured				 		 			{ padding: 60px 0 !important; }
}

/******************************************************************
 * TYPEFACES
 ******************************************************************/

/* Open Sans - Regular */
BODY,
#toolbar,
#main-menu .mega-menu .info,
.page-membership  .option H3,
#calendar .events .date .day .number,
.page-sections H2.name 					{ font-family:'Open Sans', sans-serif; font-weight:normal; }

/* Open Sans - SemiBold */
#main-menu,
#breadcrumbs A,
FOOTER .menu H2,
.page-membership  .option .more,
#calendar .events H3,
.page-home  #promos H3,
.page-home  .news H3						{ font-family:'Open Sans', sans-serif; font-weight:600; }

/* Open Sans - Bold */
.btn,
.sfFormSubmit input[type="submit"]			{ font-family:'Open Sans', sans-serif; font-weight:700; }

/* Rokkitt - Regular */
/*BODY 										{ font-family:'Rokkitt', sans-serif; }*/

/* Rokkitt - Bold */
H1, H2, H3, H4, H5, H6,
.table-header,TH,
#sidebar .submenu > LI > A					{ font-family:'Rokkitt', serif; font-weight:600; letter-spacing:-0.05em; }


/******************************************************************
 * UTILITIES
 ******************************************************************/

.leading-text						 		{ font-weight: bold; color: #053a6a; }

/******************************************************************
 * HEADER
 ******************************************************************/

HEADER 										{ position:relative; min-height:100px;
											  background:#FFF; }

HEADER .homelink 							{ padding:10px; }
HEADER .homelink IMG						{ height:60px; width:auto; }

/* toolbar */
#toolbar									{ padding:8px 6px;
											  font-size:13px; }
#toolbar .social 							{ display:inline; }
#toolbar .social A							{ padding:0 5px; }
#toolbar .social A .fa 						{ font-size:18px; }
#toolbar A									{ color:#a1a1a1; }
#toolbar A:hover							{ text-decoration:none; }
#toolbar > A								{ margin-left:10px; }

/* main menu */
NAV 										{ min-height:80px; }
#main-menu .nav 							{ background:#053A6A;
											  color:#FFF; }
#main-menu .nav LI							{ position:relative; }
#main-menu .nav A 							{ color:#FFF; }
#main-menu .nav A:hover,
#main-menu .nav A:active,
#main-menu .nav A:focus						{ background:none; }

#main-menu .nav > LI > .page-current,
#main-menu .nav > LI > .page-ancestor 		{ border-bottom:3px solid #053A6A; }

/* mega menu */
#main-menu .mega-menu						{ display:none; }
#main-menu .mega-menu A 					{ display:block; line-height:40px; }

/* level 2+ */
#main-menu .nav > LI UL						{ list-style:none; padding:0; margin:0;
											  background:#FFF;
											  color:#053A6A; }
#main-menu .nav > LI UL A 					{ padding:0 0 0 30px;
											  color:#053A6A; }

/* microsite dropdown (no mega-menu) */
.microsite #main-menu .nav > LI UL			{ display:none; position:absolute; top:100%; left:0; width:100%; min-width:150px; list-style:none; padding:10px 0; margin:0; z-index:99; border:3px solid #053a6a; }
.microsite #main-menu .nav > LI UL LI 		{ padding:5px; }
.microsite #main-menu .nav > LI UL A 		{ display:block; padding:0 20px; }
.microsite #main-menu .nav > LI UL UL 		{ display:none !important; }

/* style current page li */
#main-menu .nav > LI UL .page-current A		{ color: #000; }

#main-menu .nav > LI UL UL A 				{ padding:0 0 0 60px; }
#main-menu .nav > LI UL	UL					{ display:none; }

/* expand */
#main-menu A.has-children > .expand			{ display:inline-block; position:absolute; top:0; right:0; width:40px; height:40px; z-index:999; padding:10px;
											  text-align:center; }
#main-menu UL UL A.has-children > .expand	{ padding-top:0; }
#main-menu A.has-children > .expand:after 	{ content:'\f0fe'; font-family:FontAwesome; color:#d7d6d6; font-size:16px; }
#main-menu A.has-children.active > .expand:after
											{ content:'\f146'; }
#main-menu .mega-menu H2,
#main-menu .mega-menu .info					{ display:none; }

/* toggle button */
NAV .navbar-toggle							{ margin-top:22px; }
NAV .navbar-toggle .icon-bar				{ height:4px;
											  background:#053a6a; }

/*================================================================================================*/
/* Small devices ONLY */
@media (max-width: 767px) {
	#toolbar .social #searchbtn 			{ display:none; }
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	HEADER > .inner 						{ min-height:170px; }
	HEADER .homelink 						{ position:absolute; top:0; right:0; }
	HEADER .homelink IMG					{ width:auto; height:79px; }

	/* toolbar */
	#toolbar								{ }

	#toolbar > A:before						{ content:'\2022'; padding:0 10px; margin:0; }

	/* main menu */
	#main-menu 								{ position:absolute; bottom:0; padding:0; width:100%; }
	#main-menu .expand 						{ display:none !important; }

	/* top level */
	#main-menu .nav							{ display:table;
											  background:#FFF; }
	#main-menu .nav > LI					{ display:table-cell; vertical-align:bottom; float:none; padding-left:10px; padding-right:10px; padding-bottom:0; }
	#main-menu .nav > LI:nth-child(3)		{ width:120px; }
	#main-menu .nav > LI > A 				{ padding:10px 0; line-height:16px;
											  color:#053A6A; font-size:12px; }
	#main-menu .nav > LI:hover				{ background:#053A6A; }
	#main-menu .nav > LI:hover > A			{ background:none;
											  color:#FFF; }
	#main-menu .nav > LI.active > A 		{ border-bottom:5px solid #8dccd2; padding-bottom:5px; }
	#main-menu .nav > LI.active:hover > A	{ border-color:#053A6A; }

	/* level 2+ */
	#main-menu .nav > LI UL UL				{ display:none; }

	/* mega menu */
	#main-menu .mega-menu 					{ position:absolute; left:50%; margin-left:-380px ;border:3px solid #053A6A; z-index:99; padding:20px; width:760px; clear:both;
											  background:rgba(255,255,255,0.95);
											  font-size:14px; }
	#main-menu .nav > LI:hover > .mega-menu	{ display:block; }
	#main-menu .mega-menu H2 				{ display:block; margin-top:0;
											  font-size:24px; }
	#main-menu .mega-menu H2:before 		{ content:'//'; color:#8DCCD2; }
	#main-menu .mega-menu .info 			{ display:block; color:#333; }
	#main-menu .mega-menu .info IMG 		{ margin-bottom:10px; }
	#main-menu .mega-menu .info P 			{ margin-bottom:0; }
	#main-menu .mega-menu .links 			{ font-size:17px; }
	#main-menu .mega-menu .links UL			{ list-style:none; padding:0; margin:0;
											  -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;
											  -webkit-column-rule: 1px solid #b6b6b6; -moz-column-rule: 1px solid #b6b6b6; column-rule: 1px solid #b6b6b6; }
	#main-menu .mega-menu .links LI 		{ margin-bottom: 4px; }

	/*#main-menu .mega-menu .links LI			{ width:45%; float:left; margin-right:5%; }
	#main-menu .mega-menu .links LI:nth-of-type(odd)
											{ border-right:1px solid #b6b6b6; } */
	#main-menu .mega-menu A 				{ line-height:normal; }

	/* microsite dropdown (no mega-menu) */
	.microsite #main-menu .nav > LI UL		{ font-size:12px; }
	.microsite #main-menu .nav > LI:hover UL{ display:block; }
	.microsite #main-menu .nav > LI UL A 	{ padding:0 10px; }

	
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#main-menu .nav > LI > A				{ font-size:14px; }
	#main-menu .nav > LI					{ padding-left:15px; padding-right:15px; min-width: 83px; }
	#main-menu .nav > LI:nth-child(3)		{ width:140px; }

	/* microsite dropdown (no mega-menu) */
	.microsite #main-menu .nav > LI UL		{ font-size:14px; }
	.microsite #main-menu .nav > LI UL A 	{ padding:0 20px; }

}

/******************************************************************
 * HEADER / SEARCHBOX
 * Sitefinity KG control
 ******************************************************************/

#main-menu .searchbox 							{ padding: 10px; margin-top: 10px; background: #FFF;
												  display: -ms-flexbox;      /* TWEENER - IE 10 */
												  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
												  -webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column; 
												   }
#main-menu .searchbox .searchmode 				{ padding:0; margin: 10px 0 0 0; list-style:none; }

#main-menu .searchbox P							{ margin-bottom: 0; margin-right: 10px;
												  display: -ms-flexbox;      /* TWEENER - IE 10 */
												  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
#main-menu .searchbox .searchmode LI			{ display: inline-block; }
#main-menu .searchbox .searchmode LI + LI 		{ margin-left: 10px; }
#main-menu .searchbox P INPUT[type='text']		{ margin-bottom: 0;
												  color: #999; font-weight: 300; font-size: 16px;}


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {


	#main-menu .searchbox 							{ display: none; -webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row; position: absolute; bottom: 50px; z-index: 100;
													  border: 3px solid #053A6A; }
	#main-menu .searchbox.show-search				{ display: -ms-flexbox;      /* TWEENER - IE 10 */
													  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
	#main-menu .searchbox P,
	#main-menu .searchbox P INPUT,
	#main-menu .searchbox .searchmode				{ display: inline-block; margin: 0; }

	#main-menu .searchbox P							{ margin-bottom: 0; margin-right: 10px;
													  display: -ms-flexbox;      /* TWEENER - IE 10 */
													  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */}
	#main-menu .searchbox .searchmode LI			{ display: block; }
	#main-menu .searchbox .searchmode LI + LI 		{ margin-left: 0; }
	#main-menu .searchbox P INPUT[type='text']		{ margin-bottom: 4px; }
	#main-menu .searchbox .searchmode INPUT[type='radio']
													{ margin-right:5px; }
	#main-menu .searchbox .searchmode LABEL 		{ font-weight: 400; font-size: 14px; }
	#main-menu .searchbox #SearchBox_btnSearch 		{ width: 50px; height: 50px; background: #053A6A;}


	#toolbar .searchbox 						{ position:absolute; z-index:99; top:35px; left:5px;
												  background:#F00; }
	#toolbar .searchbox .searchmode LI + LI 	{ margin-left:15px; }
}

/******************************************************************
 * MAIN / CONTENT
 ******************************************************************/

/* content */
#content 									{ padding-bottom:20px; }

/* breadcrumbs */
#breadcrumbs 								{ font-size:14px; }
#breadcrumbs UL								{ list-style:none; padding:0; margin:0; }
#breadcrumbs LI								{ display:inline; }
#breadcrumbs LI	+ LI:before					{ position:relative; top:5px; padding:0 5px;
											  content:'\f105'; font-family:FontAwesome; font-size:30px; color:#cbdddf; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#content 								{ padding-left:40px; }
	.page-content #content 					{ padding-top:30px; }
}

/******************************************************************
 * SIDEBAR
 ******************************************************************/

#sidebar									{ padding-top:50px; padding-bottom:15px; display:none;
											  font-size:18px; }
#sidebar > .inner 							{ padding:0; }

/* submenu */
#sidebar .submenu							{ list-style:none; padding:0; margin:0; }
#sidebar .submenu LI						{ position:relative; }

/* collapsing rule */
#sidebar .submenu .has-children > UL		{ display:none; }
#sidebar .submenu .has-children.active > UL	{ display:block; }

/* submenu - level 1 */
#sidebar .submenu > LI > A 					{ display:block; margin-bottom:10px;
											  font-size:27px; color:#053a6a; text-transform:uppercase; line-height:1.1em; }

/* level 2+ */
#sidebar .submenu UL 						{ list-style:none; padding:0; margin:0; }
#sidebar .submenu UL A						{ display:block; padding:3px 0;
											  color:#4e4e4e; }

#sidebar .submenu UL .has-children > A > .icon:after
											{ position:absolute; right:0; top:5px;
											  content:'\f0fe'; font-family:FontAwesome; color:#d7d6d6; font-size:16px; }

#sidebar .submenu UL .has-children.active > A > .icon:after
											{ content:'\f146'; }
#sidebar .submenu UL .page-current > A
											{ font-weight: bold; }

/* level 3+ */
#sidebar .submenu UL UL						{ list-style:none; padding:5px 0 5px 20px;
											  font-size:15px; }

/* section image */
#sidebar .section-image						{ margin-top:30px; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#sidebar 								{ display:block; }
}

/******************************************************************
 * CALENDAR
 ******************************************************************/

#calendar 									{ border-top:2px solid #FFF; }
#calendar .inner 							{ padding:30px 0 0; }
#calendar H2 								{ margin:0 0 40px;
											  font-size:34px; }
#calendar H2:before							{ content:'//'; color:#8DCCD2; }

#calendar UL.events 						{ list-style:none; padding:0; margin:0; }
#calendar .events LI 						{ padding-bottom:40px; margin-bottom:40px;
											  font-size:14px; }
#calendar .events H3 						{ margin:10px 0;
											  text-transform:none; font-size:17px; }
#calendar .events .date 					{ font-size:22px; }
#calendar .events .date DIV					{ display:inline;
											  font-size:0; }
#calendar .events .date DIV DIV				{ font-size:22px; }
#calendar .events .date .number DIV			{ width:100%; }
#calendar .events .date .day .icon			{ top:-9px; color:#94c5ca; }
#calendar .events .date .day .number		{ top:-3px; }
#calendar .events .date .year				{ color:#7d7d7d; }
#calendar .events .location I 				{ color:#8dccd2; }
#calendar .events .more 					{ padding:5px 0 8px; }
#calendar .events .button					{ position:absolute; bottom:0; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#calendar UL.events						{ display: block; }
	#calendar .events LI 					{ min-height:200px; }
}

/******************************************************************
 * FOOTER
 ******************************************************************/

FOOTER										{ position:relative; padding:25px 0 40px;
											  background:#666;
											  color:#FFF; font-size:14px; }

FOOTER .info 								{ border-right:1px solid #888; }
FOOTER .info IMG							{ margin-bottom:20px; }
FOOTER .info UL								{ list-style:none; }
FOOTER .info UL	LI							{ margin-bottom:5px; padding-left:0; }
FOOTER .info UL .fa 						{ line-height:16px;
											  color:#8DCCD2; font-size:18px; }
FOOTER .info 								{ }

/* menus */
FOOTER .menu 								{ font-size:13px; }
FOOTER .menu H2								{ font-size:15px; color:#C1C1C1; text-transform:none; }
FOOTER .menu H2:before						{ content:'//'; color:#ffdf0b; padding-right:5px;  }
FOOTER .menu UL 							{ list-style-image:url(../images/bullet-footer.png); padding: 0 0 0 10px;  }
FOOTER .menu LI 							{ padding:2px 0; }
FOOTER .menu A 								{ display:block; padding-left:5px;
											  color:#FFF; }

/* copyright */
FOOTER .copyright 							{ padding:30px 15px 0;
											  text-align:center; font-size:13px; }
FOOTER .copyright UL 						{ list-style:none; margin:0; padding:0; }
FOOTER .copyright LI						{ display:inline; padding:0 8px; }
FOOTER .copyright LI + LI					{ border-left:1px solid #888; }
FOOTER .copyright A 						{ color:#FFF; white-space:nowrap; }
FOOTER .copyright P 						{ color:#959595; }

/* credit */
FOOTER .credit 								{ padding:0 15px; }
FOOTER .credit A							{ color:#959595; font-size:13px; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* menus */
	FOOTER .menu 							{ padding-top:30px; }

	/* credit */
	FOOTER .credit A 						{ position:absolute; bottom:0; right:15px; }
}

/******************************************************************
 * HOME
 ******************************************************************/

/* page home bg size */
.page-home 									{ background:url(../images/bg.jpg) top center; background-size: contain; }

.page-home  > .inner 						{ min-height:770px; display:block; }
.page-home  > .inner .home-row 				{ margin-top:30px; }

.page-home  .button							{ text-align:center; }
.page-home  .btn,
.page-home .sfFormSubmit input[type="submit"]
											{ padding-left:10px; padding-right:10px;
											  font-size:13px; }
.page-home .sfFormSubmit 					{ text-align:left; padding-top:5px;}

/* borders */
.page-home  .slider,
.page-home  .news,
.page-home  .panel							{ padding: 10px; border-radius:0;
											  background:#FFF; }

/* slider */
.page-home  .slider 						{ position:relative; overflow:hidden; }
.page-home  .slider DIV 					{  }
.page-home  .slider .slide					{ position:relative;
											  color:#053a6a; font-size:18px; }
.page-home  .slider .slide .caption			{ background:#EEE; text-align:center; padding:15px; }
.page-home  .slider .slide H2 				{ margin:0; padding:0;
											  font-size:20px; }
.page-home  .slider .slide IMG 				{ width:100%; height:auto; }

/* slider loader */
.page-home .slider .loading 				{ position:absolute; top:0; bottom:0; left:0; right:0; z-index:99;
											  background-color:#FFF;
											  display: -ms-flexbox;      /* TWEENER - IE 10 */
  											  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  											  -webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;  align-items:center; justify-content:center; }

/* slick */
.page-home  .slider .slick-dots 			{ display: inline-block; position: absolute; margin-left: 0; right: 20px; top: 50%; list-style: none; }
.page-home  .slider .slick-dots LI 			{ padding: 2.5px 0; }
.page-home  .slider .slick-dots LI BUTTON	{ display: block; width: 10px; height: 10px; border: 0; padding: 0; outline: none;
											  font-size: 0; line-height: 0; color: transparent; background: transparent; }
.page-home  .slider .slick-dots LI BUTTON::before
											{ content: ''; display: block; width: 10px; height: 10px;
											  border-radius: 50%; background-color: #999; }
.page-home  .slider .slick-dots LI.slick-active BUTTON::before
											{ content: ''; display: block; width: 10px; height: 10px;
											  border-radius: 50%; background-color: #FFF; }
/* news */
.page-home  .news 							{ font-size:15px; }
.page-home  .news H2 						{ margin-top:10px; padding-left: 0;
											  font-size:26px; }
.page-home  .news H2:before 				{ content:'//'; color:#ffdf0b; padding-right:5px; }
.page-home  .news-item 						{ margin:0 0 20px; }
.page-home  .news-item H3 					{ margin:0 0 5px;
											  font-size:15px; text-transform:none; }
.page-home  .news-item P 					{ margin-bottom:0; }

/* panels */

.page-home  .panel 							{ font-size:15px;
											  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.14); }

.page-home  .panel.subscribe				{ background:#FFF url(../images/panel-bg.png) no-repeat top right; }
.page-home  .panel H3						{ margin-top:10px;
											  font-size:21px; }
.page-home  .panel H3:before				{ content:'//'; color:#8DCCD2; padding-right:3px; }
.page-home  .panel P A 						{ font-weight:bold; }
.page-home  .panel INPUT[type="text"],
.page-home  .panel INPUT[type="email"]		{ padding:5px; margin-bottom:8px;
											  font-size:15px; }

/* promos */
.page-home  #promos 						{ padding:50px 0 40px;
											  text-align:center; }
.page-home  #promos H3 						{ font-size:19px; text-transform:none; }
.page-home  #promos .icon 					{ position:relative; height:100px; }
.page-home  #promos .icon IMG 				{ position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; }

/*================================================================================================*/
/* Handset - 767px and lower */
@media (max-width: 768px) {
	.page-home .panel 						{ position:relative; }
	.page-home .panel P 					{ float:none; clear:both; }
	.page-home .panel P:before 				{ float:none; clear:both; height:0; content:" "; overflow:hidden; }
	.page-home .panel IMG 					{ float:right; padding-left:10px; padding-bottom:10px; width:80px; height:auto; }
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.page-home  .slider .slide .caption			{ position:absolute; bottom:20px; left:0; width:90%; padding:15px 90px 15px 10px;
												  background:rgba(255,255,255,0.8);
												  text-align:left; }
	.page-home  .slider .slide .btn 			{ position:absolute; top:50%; right:-30px; margin-top:-15px; }
	.page-home  .slider .slide H2 				{ position:relative; margin:0; font-size:32px; padding-left:28px; }
	.page-home  .slider .slide H2:before 		{ position:absolute; top:0; left:0; content:'//'; color:#FFDF0B; }
	.page-home  .slider .slide P 				{ padding-left:28px; margin-bottom:0; }

	.page-home  .slider,
	.page-home  .news 							{ height: 465px; }

	.page-home  .news H2 						{ font-size:22px; }
	.page-home  .news .scroller 				{ height:390px; overflow-y:scroll; }

	.page-home  .panel-row,
	.page-home  .panel-container,
	.page-home  .panel-container .panel			{ display: -ms-flexbox;      /* TWEENER - IE 10 */
  											  	  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */  }
	.page-home  .panel-container 				{ z-index:100; }

	.page-home  .panel-container .panel			{ -webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;  width: 100%; }
	.page-home  .panel-container .panel	.button { margin-top: auto; }

	/* calendar */
	.page-home  #calendar 						{ border-top:0; padding-top: 100px !important; margin-top: -100px; }
}

@media (min-width: 1024px) {
	.page-home .news H2 						{ font-size:32px; }
}

/******************************************************************
 * MEMBERSHIP
 ******************************************************************/

/* membership options */

.member-options  .sf_colsOut 				{ position:relative; padding:5px 0 30px; margin-bottom: 15px !important;
											  background:#FFF; }
.member-options .sf_colsOut + .sf_colsOut > .sf_colsIn
											{ margin-left: 0 !important; }
.member-options H3 							{ font-size:18px; text-align:center; }
.member-options .price 						{ position: absolute; background:#479ca7; width: 100%; left: 0;
											  color:#FFF; text-align:center; font-size:36px; }

.member-options  .sf_colsOut:nth-child(2) .price
											{ background:#477d85; }
.member-options  .sf_colsOut:nth-child(3) .price
											{ background:#1c6570; }
.member-options  .sf_colsOut:nth-child(4) .price
											{ background:#1c4f70; }
.member-options .price .period 				{ font-size:19px; }
.member-options .text 						{ margin-top: 80px; }
.member-options .more 						{ text-transform:uppercase; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* content */
	.page-membership  #content .hero 		{ float:right; margin:25px 0 20px 50px; }

	.member-options							{ display: -ms-flexbox;      /* TWEENER - IE 10 */
  											  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
	.member-options  .sf_colsOut 			{ margin: 0 15px 50px 15px; }
	.member-options .price 					{ position:relative; width:105%; left:-2.5%; }
	.member-options .text,
	.member-options .more 					{ padding:0 15px; margin-top: 0;
											  font-size:15px; }
}


/******************************************************************
 * DASHBOARD
 ******************************************************************/

.page-dashboard > .inner 						{ display: -ms-flexbox;      /* TWEENER - IE 10 */
  											  	  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */ }

/* sidebar */
#sidebar	.action TEXTAREA					{ height:150px; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* section-actions */
	.section-actions 							{ padding-bottom: 40px !important; }
	.section-actions .sf_colsOut				{ margin-top:70px; }
	.section-powder-blue .section-actions .sf_colsOut
												{ margin-top:40px; }
	.section-powder-blue .section-actions H3	{ font-size:25px; }
	.section-powder-blue .section-actions .sfFormBlock
												{ min-height:200px; }
	.section-powder-blue .section-actions .btn
												{ bottom:4px; }
	.section-powder-blue .section-actions .sfFormSubmit.btn
												{ background:none; }
	.section-powder-blue .section-actions .sfFormBlock LABEL
												{ display:none; }
}

/***** MERGED MICROSITE STYLES *****/

/* speaker section */
.page-sections .profile 					{ margin-bottom: 40px; }

.page-sections .profile H2					{ font-size:26px; }
.page-sections .profile H2:before			{ content:'//'; color:#8DCCD2; }
.page-sections .profile H2.name				{ text-transform: none; margin-bottom: 15px; }
.page-sections .profile H2.name:before		{ content:none; }

/* links section */
.page-sections .links-section 				{ position: relative; padding: 70px 0;
 											  text-align: center; }
.page-sections .links-section P 			{ font-size: 18px; }
.page-sections .links-section P.lead 		{ font-weight: bold; color: #053a6a; }

.page-sections SPAN.icon-large				{ font-size: 75px; color: #053a6a; }

/* register section */
.page-sections .register-section 			{ padding: 70px 0;
											  text-align: center; }

/* slider */
.microsite .page-sections .slider .slide 	{ background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)); }
.microsite .page-sections .slider .slide IMG
											{ mix-blend-mode: multiply; }
											
/******************************************************************
* FLIP CLOCK STYLES
******************************************************************/

.flip-clock-wrapper 						{ margin: 0 auto 50px; max-width:530px; }
.flip-clock-wrapper .flip LI 				{ padding: 0; }
.flip-clock-wrapper .flip-clock-divider .flip-clock-label
											{ top: 105%; right: -140px; width: 140px;
											  text-align:center; font-size: 18px; font-weight: bold; text-transform: uppercase; color: #053a6a; }

/*================================================================================================*/
/* Small devices ONLY */
@media (max-width: 599px) {
	/*.flip-clock-wrapper ul 						{ width:30px; height:60px; }
	.flip-clock-wrapper ul li 					{ line-height:62px; }
	.flip-clock-wrapper ul li a div div.inn 	{ font-size:40px; }*/

	.flip-clock-wrapper 							{ max-width:280px; }
	.flip-clock-wrapper ul 							{ width: 30px; height: 50px; line-height: 50px; padding:0; margin:2px; }
	.flip-clock-wrapper ul li 						{ line-height:50px; }
	.flip-clock-wrapper ul li a div.up:after 		{ top: 24px; }
	.flip-clock-wrapper ul li a div div.inn 		{ font-size: 30px; }
	.flip-clock-divider 							{ height: 50px; }
	.flip-clock-dot 								{ height: 6px; width: 6px; left: 7px;}
	.flip-clock-dot.top 							{ top: 17px; }
	.flip-clock-dot.bottom 							{ bottom: 8px; }
	
	.flip-clock-wrapper .flip-clock-divider .flip-clock-label 			
													{ width:90px; top:60px; right:-80px;
													  font-size: 12px; }
	

}

/*================================================================================================*/
/* Mobile devices only */
@media (max-width: 767px) {
	.microsite .page-sections .slider .slide .caption 	 	
												{ background: #fff; }
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 480px) {
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/******************************************************************
 * PAGE SECTIONS
 ******************************************************************/

.page-sections .section-slider,
.page-sections .slider 							{ position:relative; overflow:hidden; }
.page-sections .slider .slide 					{ position: relative; }
.page-sections .slider .slide IMG 				{ width: 100%; height: auto;}
.page-sections .slider .slide .caption 	 		{ padding: 15px; margin-left: 0; }

.page-sections .slider .btn						{ margin-top: 15px; }
.page-sections .slider .slide H2 				{ margin:0; padding: 0;
											  	  color: #053a6a; font-size:24px; }
.page-sections .slider .slide H2:before 		{ content:'//'; color:#FFDF0B; }

/* slick */
.page-sections .slider .slick-dots,
.page-sections .slider .slick-arrow				{ display: none !important; }

/* slider loader */
.page-sections .slider .loading 				{ position:absolute; top:0; bottom:0; left:0; right:0; z-index:99;
												  background-color:#FFF;
												  display:flex; -webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column; align-items:center; justify-content:center; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.page-sections .slider 						{ max-height:467px; }
	.page-sections .slider .slide .caption 	 	{ position: absolute; bottom: 50px;}
	.page-sections .slider .slide H2 			{ margin:0;
											  	  color: #FFF; font-size:32px; text-shadow:2px 2px 2px #000; }
	.page-sections .slider .btn					{ background-color: #FFF; color: #414141; }

	.page-sections .slider .slick-dots LI BUTTON	{ display: block; }
	.page-sections #content .hero 				{ float: right; margin-left: 40px; }
	.page-sections .profile IMG 				{ float:left; margin-right: 20px;}
	.page-sections .sponsors-section .sponsor 	{ margin-bottom: 0; }

	/* slick */
	.page-sections .slider .slick-dots 				{ display: block; position: absolute; right: 14%; bottom: 40px; list-style: none; }
	.page-sections .slider .slick-dots LI 			{ padding: 0 2.5px; float: left;}
	.page-sections .slider .slick-dots LI BUTTON	{ display: none; width: 10px; height: 10px; border: 0; padding: 0; outline: none;
												  	  font-size: 0; line-height: 0; color: transparent; background: transparent; }
	.page-sections .slider .slick-dots LI BUTTON::before
													{ content: ''; display: block; width: 10px; height: 10px;
												  	  border-radius: 50%; border: 1px solid #FFF; background-color: transparent; }
	.page-sections .slider .slick-dots LI.slick-active BUTTON::before
													{ content: ''; display: block; width: 10px; height: 10px;
												  	  border-radius: 50%; background-color: #FFF; }

	.page-sections .slider .slick-dots,
	.page-sections .slider .slick-arrow				{ display: inline-block !important; }
	.page-sections .slider .slick-arrow 			{ position:absolute;
													  color:rgba(255,255,255,0.4); font-size:34px; z-index:100; cursor:pointer; }
	.page-sections .slider .slick-prev 				{ left:14%; }
	.page-sections .slider .slick-next 				{ right:14%; }
	.page-sections .slider .slick-prev,
	.page-sections .slider .slick-next				{ top: calc(50% - 17px); }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.page-sections .slider .slick-arrow:before		{ display: block; }
}
